.container-global{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.first-vertical{
    flex: 1 100px;
    min-height:180px;
    max-height:200px;
    margin: 0% 1% 3% 1%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.second-vertical{
    flex: 8 400px;
    min-height: 450px;
    margin:1% 1% 1% 1%;
}

.third-vertical{
    flex: 2 100px;
    margin:1% 1% 2% 1%;
}

.container-flex-row{
    display: flex;
    flex-direction: row;
}

.first-row{
    flex : 1 200px;
    margin-right: 1%;
}

.second-row{
    flex : 1 200px;
    margin-left: 1%;
}

.table-padding{
    width: 100%;
    height:60%;
}

#table-data-activite{
    margin-top: 2%;
}
#table-balise img{
    float:center;
    width: 32px;
    height: 50px;
}

#table-data-gps{
    height:50%;
}